@charset "UTF-8";
/*-----------------------------------------
お問い合わせ
-----------------------------------------*/
@media screen and (min-width: 0px) and (max-width: 568px) {
#bun1 {
	position: relative;
	padding-left: 20px;
	font-size: 1.2rem;
	line-height: 200%;
	margin: 20px 0;
}
table {
	position: relative;
	width: 100%;
	margin: 0 auto;
	border: 1px solid #666;
}
	table td#left {
		position: relative;
		width: 30%;
		background-color: #FFCC99;
		padding: 20px 10px;
		font-size: 1.2rem;
		border: 1px solid #666;
	}
	table td#right {
		position: relative;
		width: 70%;
		background-color: #FFF;
		padding: 20px 10px;
		font-size: 1.2rem;
		border: 1px solid #666;
	}
input[type=text]{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border:#a9a9a9 1px solid;
	-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
	width:98%;
	max-width: 430px;
	height:30px;
	padding:0 6px;
}
textarea {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border:#a9a9a9 1px solid;
	-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
	width:95%;
	max-width: 700px;
	height: 200px;
	padding:0 3px;
}
#sousin {
	position: relative;
	width: 300px;
	margin: 10px auto;
}
input[type=submit]{
	width: 300px;
	padding: 5px 20px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 5px;
	color: #FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border: #363 1px solid;
	background: #393;
	-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
	cursor: pointer;
	cursor: hand;
}
 select {
	position: relative;
	min-width: 260px;
	padding: 5px 0 5px 30px;
	margin: 0;
	background-color: #000;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #000;
	background: #eee;
	background: url(lib/arrow01.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#efebe1 100%);
	background: url(lib/arrow01.png) right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#efebe1 100%);
	background-size: 20px, 100%;
	text-indent: .01px;
	text-overflow: "";
 }
.mes {
	position: relative;
	text-align: center;
	color: #F00;
	margin: 20px auto;
	font-size: 1.4rem;
}
#submit1 {
	position: relative;
	margin: 20px auto;
	text-align: center;
}
}@media screen and (min-width: 569px){
#bun1 {
	position: relative;
	padding-left: 20px;
	font-size: 1.8rem;
	line-height: 200%;
	margin: 20px 0;
}
table {
	position: relative;
	width: 100%;
	margin: 0 auto;
	border: 1px solid #666;
}
	table td#left {
		position: relative;
		width: 30%;
		background-color: #FFCC99;
		padding: 20px 10px;
		font-size: 1.8rem;
		border: 1px solid #666;
	}
	table td#right {
		position: relative;
		width: 70%;
		background-color: #FFF;
		padding: 20px 10px;
		font-size: 1.8rem;
		border: 1px solid #666;
	}


input[type=text]{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border:#a9a9a9 1px solid;
	-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
	width:98%;
	max-width: 430px;
	height:30px;
	padding:0 6px;
}
textarea {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border:#a9a9a9 1px solid;
	-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
	width:95%;
	max-width: 700px;
	height: 200px;
	padding:0 3px;
}
#sousin {
	position: relative;
	width: 300px;
	margin: 10px auto;
}
input[type=submit]{
	width: 300px;
	padding: 5px 20px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 5px;
	color: #FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border: #363 1px solid;
	background: #393;
	-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
	box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
	cursor: pointer;
	cursor: hand;
}
 select {
	position: relative;
	min-width: 260px;
	padding: 5px 0 5px 30px;
	margin: 0;
	background-color: #000;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #000;
	background: #eee;
	background: url(lib/arrow01.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#efebe1 100%);
	background: url(lib/arrow01.png) right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#efebe1 100%);
	background-size: 20px, 100%;
	text-indent: .01px;
	text-overflow: "";
 }
.mes {
	position: relative;
	text-align: center;
	color: #F00;
	margin: 20px auto;
	font-size: 1.4rem;
}
#submit1 {
	position: relative;
	margin: 20px auto;
	text-align: center;
}
}